本子

Debian配置Socks5遇到的问题
最近Mtproto封端口封的很厉害,于是重新捡起了Socks5,很早之前写过一篇Centos7配置Socks5。 ...
扫描右侧二维码阅读全文
29
2019/04

Debian配置Socks5遇到的问题

最近Mtproto封端口封的很厉害,于是重新捡起了Socks5,很早之前写过一篇Centos7配置Socks5。

这次在debian上遇到一些问题,在执行./configure的时候出现configure: error: *** Some of the headers weren't found ***的错误,如下图:
缺少依赖

这是由于缺少相关依赖的原因。而在debian中,依赖包的名字和Centos中不相同,需要安装以下依赖包才能编译成功。

apt-get install unzip apache2-utils gcc g++ make libpam-dev libwrap0-dev -y

接下来的步骤与Centos相同。

Last modification:April 29th, 2019 at 08:09 pm
If you think my article is useful to you, please feel free to appreciate

Leave a Comment